Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 7 Apr 2020 08:36:39 -0400

Chat transcript

	

	David Tue, 04/07/20 05:56:46 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 05:56:46 pm
	
		Hi there

	David 05:57:15 pm
	
		How can I assist you today?

	Visitor 05:59:13 pm
	
		We are a startup in the web hosting. Our main is food industry. We would like to start web hosting in US as it has more peer pops all over the world rather than India. As we searched for colocation, we landed here.

	David 06:00:20 pm
	
		Surely, We can help you with that. For this I need following details from you so that I can escalate your query directly to our sales team and they will get back to you with the prices and everything.

	Visitor 06:00:59 pm
	
		Ok, we also read that you are providing reselling service.

	David 06:01:22 pm
	
		May I have your first and last name along with the mail ID and your Contact number.

	Visitor 06:01:41 pm
	
		Sudharsan
	
		M
	
		[email-masked]
	
		Site may not be up right now
	
		working mail id alternative [email-masked]

	David 06:03:48 pm
	
		Thank you for sharing your details. I will forward this to our sales team and they will get back to yo shortly. Is there anything else I can assist you with?

	Visitor 06:04:44 pm
	
		or [email-masked]

	David 06:04:58 pm
	
		Thanks once again. Please expect a follow up from our sales team.

	Visitor 06:05:06 pm
	
		Ok

	David 06:05:24 pm
	
		Alright! It was nice talking to you. Have a great day, goodbye! Take Care and Stay Safe :)

	System 06:05:31 pm
	
		You rated our customer service as good

	System 06:05:37 pm
	
		David archived the chat

	8m 51s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com